# Generated by Django 2.1.1 on 2018-11-19 10:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('websiteBaruku', '0004_statusmodel_created_date'),
    ]

    operations = [
        migrations.CreateModel(
            name='SubscribeModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('email', models.CharField(max_length=100)),
                ('password', models.CharField(max_length=30)),
            ],
        ),
    ]
